<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
    content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>theHam</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
    <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
    <script src="js/general.js"></script>
    <script src="js/header.js"></script>
    <script src="js/services.js"></script>
    <script src="js/works.js"></script>
    <script src="js/jcarousel.js"></script>
    <script src="js/testimonial.js"></script>
    <script src="js/gallery.js"></script>
    <script src="js/modal.js"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,400i,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
</head>
<body>
    <header class="header" id="header">
        <nav class="navbar">
            <div class="container">
                <div class="navbar-content">
                    <a href="" class="navbar-logo">
                        <div class="navbar-logo-hexagon"><span class="navbar-logo-char">h</span></div>
                        <span class="navbar-logo-text">the<span class="navbar-logo-header green-color">Ham</span></span>
                    </a>
                    <div class="navbar-menu">
                        <ul>
                            <li class="navbar-menu-item"><a class="navbar-menu-link active" href="#header">home</a>
                            <li class="navbar-menu-item"><a class="navbar-menu-link" href="#header-content">about</a>
                            <li class="navbar-menu-item"><a class="navbar-menu-link" href="#advantages">skills</a>
                            <li class="navbar-menu-item"><a class="navbar-menu-link" href="#services">service</a>
                            <li class="navbar-menu-item"><a class="navbar-menu-link" href="#works">work</a>
                            <li class="navbar-menu-item"><a class="navbar-menu-link" href="#news">blog</a>
                            <li class="navbar-menu-item"><a class="navbar-menu-link" href="#testimonial">testimonial</a>
                            <li class="navbar-menu-item"><a class="navbar-menu-link" href="#gallery">team</a>
                            <li class="navbar-menu-item"><a class="navbar-menu-link" href="#footer">contact</a>
                        </ul>
                        <div class="navbar-menu-search">
                            <div class="header-search-icon fas fa-search"></div>
                            <form class="navbar-menu-form">
                                <input class="navbar-menu-input" name="name" type="text" placeholder="">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
        <div class="header-content" id="header-content">
            <div class="container">
                <h3 class="header-title">the ham is <span class="green-color">wordpress theme</span></h3>
                <h2 class="header-slogan">we are creative</h2>
                <h4 class="header-text">just buy and enjoy these awesome features</h4>
                <div class="header-buttons">
                    <div class="button-layer">
                        <a class="button-with-layer green-background" href="#purchase">explore now</a>
                    </div>
                    <div class="button-layer modal-trigger">
                        <a class="button-with-layer blue-background" href="">purchase now</a>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="advantages" id="advantages">
        <div class="advantage-block dark-blue-background">
            <div class="advantages-line green-background"></div>
            <div class="advantage-block-icon">
                <img src="img/advantages/advantage-theme-icon.png" alt="">
            </div>
            <p class="advantage-block-title"><span class="green-color">different theme option</span></p>
        </div>
        <div class="advantage-block green-background">
            <div class="advantages-line white-background"></div>
            <div class="advantage-block-icon">
                <img src="img/advantages/advantage-customizable-icon.png" alt="">
            </div>
            <p class="advantage-block-title"><span>fully customizable</span></p>
        </div>
        <div class="advantage-block dark-blue-background">
            <div class="advantages-line green-background"></div>
            <div class="advantage-block-icon">
                <img src="img/advantages/advantage-support-icon.png" alt="">
            </div>
            <p class="advantage-block-title"><span class="green-color">unlimited support</span></p>
        </div>
        <div class="advantage-block green-background">
            <div class="advantages-line white-background"></div>
            <div class="advantage-block-icon">
                <img src="img/advantages/advantage-devices-icon.png" alt="">
            </div>
            <p class="advantage-block-title"><span>responsive all devices</span></p>
        </div>
    </section>
    <section class="services" id="services">
        <div class="container">
            <h2 class="section-title dark-gray-color">our services</h2>
            <ul class="services-menu">
                <li class="services-menu-item"><a class="services-menu-link active" href="">web design</a>
                <li class="services-menu-item"><a class="services-menu-link" href="">graphic design</a>
                <li class="services-menu-item"><a class="services-menu-link" href="">online support</a>
                <li class="services-menu-item"><a class="services-menu-link" href="">app design</a>
                <li class="services-menu-item"><a class="services-menu-link" href="">online marketing</a>
                <li class="services-menu-item"><a class="services-menu-link" href="">seo service</a>
            </ul>
            <div class="services-description">
                <img class="services-description-image" src="img/services/services1.jpg" alt="">
                <p class="services-description-text"><span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet deleniti dolor dolore doloribus ea earum, eius iure laudantium magnam maiores maxime modi neque obcaecati, odit quae quos unde voluptatem voluptatibus!Alias aperiam blanditiis, cupiditate fugiat, illum ipsam labore laboriosam laudantium libero natus nemo nobis non officia perferendis, possimus quaerat quia quod quos rem repellendus repudiandae soluta sunt tempore unde ut?Commodi deserunt enim facere itaque magni molestias provident quas quo soluta! Accusantium adipisci aliquid commodi, consectetur deleniti earum eos excepturi hic inventore ipsum natus quasi quo repudiandae, soluta totam voluptate.</span></p>
            </div>
            <div class="services-description">
                <img class="services-description-image hidden" src="img/services/services2.jpg" alt="">
                <p class="services-description-text hidden"><span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae dolorum, ex modi nihil quisquam repellat ullam. Ab adipisci architecto dolores eligendi magnam molestiae officia provident. Animi iure laborum quas sunt?Ab accusamus aspernatur aut autem consequatur dicta eius enim eos facere iste laboriosam laudantium neque obcaecati quam repellat sapiente, similique ut veritatis vitae voluptatum! Nihil nostrum nulla odit placeat sapiente!Aliquid architecto asperiores earum, facere harum impedit ratione. Ad aliquid culpa ducimus earum eum excepturi facilis ipsum laudantium molestias mollitia omnis, porro quaerat quam quasi quos repellat sint soluta voluptate.</span></p>
            </div>
            <div class="services-description">
                <img class="services-description-image hidden" src="img/services/services3.jpg" alt="">
                <p class="services-description-text hidden"><span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A alias deleniti, dolore dolorum error et eveniet, exercitationem, explicabo fugit impedit libero magnam modi optio perspiciatis quis sint ullam velit veritatis.Aspernatur assumenda dolores eaque facilis id impedit, incidunt ipsam iste iure iusto laudantium, magni necessitatibus neque nesciunt nulla quia, quo reprehenderit repudiandae sapiente vel? A consectetur corporis tempora tempore tenetur?Aliquid animi consectetur earum, fugiat libero magni minus neque provident quam quas quidem quis saepe, soluta vitae voluptate. Aut cumque eum fuga illo minus officiis porro provident quia ut, veritatis?</span></p>
            </div>
            <div class="services-description">
                <img class="services-description-image hidden" src="img/services/services4.jpg" alt="">
                <p class="services-description-text hidden"><span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur corporis dicta dolorem dolores hic ipsa, laborum magnam minus modi nisi officia optio qui quo quos reprehenderit, saepe sed velit voluptatibus.Accusantium aliquid aperiam aspernatur, cum deserunt ea enim eos excepturi illum possimus qui quisquam reiciendis sed sit totam. Consequuntur eos harum hic illum maiores nam numquam recusandae similique sint tenetur.Consectetur, delectus facilis illo libero maiores nesciunt rerum sequi? A accusantium earum eligendi et exercitationem itaque, laborum, maiores natus neque nulla porro possimus quibusdam, quisquam quo quod vero voluptas voluptates?</span></p>
            </div>
            <div class="services-description">
                <img class="services-description-image hidden" src="img/services/services5.jpg" alt="">
                <p class="services-description-text hidden"><span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto error inventore mollitia quis unde. Amet, dolores est facilis libero nihil officiis placeat qui repellendus repudiandae sapiente sunt suscipit, unde voluptate?Beatae consequuntur dolore doloribus eveniet exercitationem facere ipsa ipsum itaque iure maxime minus natus nulla quam, quidem recusandae repellendus saepe tempora vero voluptate voluptates! Dolores eius libero nesciunt quisquam reprehenderit!A aliquam architecto autem blanditiis consequatur, consequuntur, cupiditate dolor dolorum ducimus et eveniet facilis ipsa ipsam ipsum magnam mollitia nemo non odio, odit perferendis porro quam quas unde voluptatem voluptates.</span></p>
            </div>
            <div class="services-description">
                <img class="services-description-image hidden" src="img/services/services6.jpg" alt="">
                <p class="services-description-text hidden"><span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab adipisci, aliquid, amet culpa debitis dicta dignissimos distinctio eaque, eius enim exercitationem fugiat impedit minus molestiae nulla perspiciatis reiciendis sed voluptas!Ad aut deserunt distinctio eveniet in iure numquam quas quo repudiandae tempore? Ad cupiditate ducimus eum excepturi expedita, id ipsam mollitia nisi, pariatur perferendis repudiandae sunt tempora, veritatis vero voluptatum!A aspernatur dicta fugit inventore, ipsam labore maxime pariatur, possimus, qui repellat veritatis vero vitae. Ad, consequatur corporis delectus, dolore ducimus magnam possimus quibusdam quidem, rem repudiandae totam velit voluptatum?</span></p>
            </div>
        </div>
    </section>
    <section class="purchase" id="purchase">
        <div class="purchase-background-color">
            <div class="container">
                <h2 class="purchase-title green-color">everything is ready. just by and install now</h2>
                <p class="purchase-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many
                    many options for you
                </p>
                <div class="purchase-button modal-trigger">
                    <div class="button-layer">
                        <a class="button-with-layer green-background" href="#">purchase now</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="works" id="works">
        <div class="container">
            <h2 class="section-title dark-gray-color">our amazing work</h2>
            <ul class="works-menu">
                <li class="works-menu-item"><a class="works-menu-link active" data-info="all" href="#">all</a>
                <li class="works-menu-item"><a class="works-menu-link" data-info="graphic-design" href="#">graphic design</a>
                <li class="works-menu-item"><a class="works-menu-link" data-info="web-design" href="#">web design</a>
                <li class="works-menu-item"><a class="works-menu-link" data-info="landing-page" href="#">landing pages</a>
                <li class="works-menu-item"><a class="works-menu-link" data-info="wordpress" href="#">wordpress</a>
            </ul>
            <div class="works-portfolios">
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design1.jpg" alt=""></div>
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design2.jpg" alt=""></div>
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design3.jpg" alt=""></div>
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design4.jpg" alt=""></div>
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design5.jpg" alt=""></div>
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design6.jpg" alt=""></div>
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design7.jpg" alt=""></div>
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design8.jpg" alt=""></div>
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design9.jpg" alt=""></div>
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design10.jpg" alt=""></div>
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design11.jpg" alt=""></div>
                <div class="works-portfolio-item" data-info="graphic-design"><img src="img/works/graphic%20design/graphic-design12.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="landing-page"><img src="img/works/landing%20page/landing-page1.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="landing-page"><img src="img/works/landing%20page/landing-page2.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="landing-page"><img src="img/works/landing%20page/landing-page3.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="landing-page"><img src="img/works/landing%20page/landing-page4.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="landing-page"><img src="img/works/landing%20page/landing-page5.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="landing-page"><img src="img/works/landing%20page/landing-page6.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="landing-page"><img src="img/works/landing%20page/landing-page7.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="web-design"><img src="img/works/web%20design/web-design1.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="web-design"><img src="img/works/web%20design/web-design2.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="web-design"><img src="img/works/web%20design/web-design3.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="web-design"><img src="img/works/web%20design/web-design4.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="web-design"><img src="img/works/web%20design/web-design5.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="web-design"><img src="img/works/web%20design/web-design6.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="web-design"><img src="img/works/web%20design/web-design7.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="wordpress"><img src="img/works/wordpress/wordpress1.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="wordpress"><img src="img/works/wordpress/wordpress2.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="wordpress"><img src="img/works/wordpress/wordpress3.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="wordpress"><img src="img/works/wordpress/wordpress4.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="wordpress"><img src="img/works/wordpress/wordpress5.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="wordpress"><img src="img/works/wordpress/wordpress6.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="wordpress"><img src="img/works/wordpress/wordpress7.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="wordpress"><img src="img/works/wordpress/wordpress8.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="wordpress"><img src="img/works/wordpress/wordpress9.jpg" alt=""></div>
                <div class="works-portfolio-item hidden" data-info="wordpress"><img src="img/works/wordpress/wordpress10.jpg" alt=""></div>
            </div>
            <div class="button-container">
                <div class="loader-container hidden">
                    <div class="loader"></div>
                </div>
                <a class="button green-background" href=""><img class="button-plus" src="img/general/button-plus.png" alt="">load more</a>
            </div>
        </div>
    </section>
    <section class="news" id="news">
        <div class="container">
            <h2 class="section-title dark-grey-color">breaking news</h2>
            <div class="news-items">
                <a class="news-item" href="#">
                    <img src="img/news/news1.jpg" alt="">
                    <div class="news-item-content">
                        <h4 class="news-item-title">amazing image post</h4>
                        <p class="news-item-text">By admin<span class="news-item-text-line">&#124;</span>2 comment</p>
                    </div>
                    <div class="news-item-label">
                        <p>12</p>
                        <p>Feb</p>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img src="img/news/news2.jpg" alt="">
                    <div class="news-item-content">
                        <h4 class="news-item-title">amazing blog post</h4>
                        <p class="news-item-text">By admin<span class="news-item-text-line">&#124;</span>2 comment</p>
                    </div>
                    <div class="news-item-label">
                        <p>12</p>
                        <p>Feb</p>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img src="img/news/news3.jpg" alt="">
                    <div class="news-item-content">
                        <h4 class="news-item-title">amazing blog post</h4>
                        <p class="news-item-text">By admin<span class="news-item-text-line">&#124;</span>2 comment</p>
                    </div>
                    <div class="news-item-label">
                        <p>12</p>
                        <p>Feb</p>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img src="img/news/news4.jpg" alt="">
                    <div class="news-item-content">
                        <h4 class="news-item-title">amazing blog post</h4>
                        <p class="news-item-text">By admin<span class="news-item-text-line">&#124;</span>2 comment</p>
                    </div>
                    <div class="news-item-label">
                        <p>12</p>
                        <p>Feb</p>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img src="img/news/news5.jpg" alt="">
                    <div class="news-item-content">
                        <h4 class="news-item-title">amazing blog post</h4>
                        <p class="news-item-text">By admin<span class="news-item-text-line">&#124;</span>2 comment</p>
                    </div>
                    <div class="news-item-label">
                        <p>12</p>
                        <p>Feb</p>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img src="img/news/news6.jpg" alt="">
                    <div class="news-item-content">
                        <h4 class="news-item-title">amazing blog post</h4>
                        <p class="news-item-text">By admin<span class="news-item-text-line">&#124;</span>2 comment</p>
                    </div>
                    <div class="news-item-label">
                        <p>12</p>
                        <p>Feb</p>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img src="img/news/news7.jpg" alt="">
                    <div class="news-item-content">
                        <h4 class="news-item-title">amazing blog post</h4>
                        <p class="news-item-text">By admin<span class="news-item-text-line">&#124;</span>2 comment</p>
                    </div>
                    <div class="news-item-label">
                        <p>12</p>
                        <p>Feb</p>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img src="img/news/news8.jpg" alt="">
                    <div class="news-item-content">
                        <h4 class="news-item-title">amazing blog post</h4>
                        <p class="news-item-text">By admin<span class="news-item-text-line">&#124;</span>2 comment</p>
                    </div>
                    <div class="news-item-label">
                        <p>12</p>
                        <p>Feb</p>
                    </div>
                </a>
            </div>
        </div>
    </section>
    <section class="testimonial" id="testimonial">
        <div class="testimonial-background-color">
            <div class="container">
                <h2 class="section-title white-color">what people say about
                    <span class="testimonial-title-label">theHam</span>
                </h2>
                <p class="testimonial-quotes green-color">&#10075;&#10075;</p>
                <div class="testimonial-carousel">
                    <div class="stage">
                        <div class="carousel testimonial-carousel-stage">
                            <ul>
                                <li>
                                    <div class="testimonial-stage-item">
                                        <p class="testimonial-stage-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab alias beatae consectetur culpa esse ex iusto molestias nemo non praesentium quaerat, ratione rem repudiandae! Aperiam distinctio harum maxime quis sunt?</p>
                                        <h4 class="testimonial-stage-name green-color">alex hardy</h4>
                                        <p class="testimonial-stage-position">CEO</p>
                                        <img class="testimonial-stage-logo" src="img/testimonial/testimonial1.jpg" alt="">
                                    </div>
                                </li>
                                <li>
                                    <div class="testimonial-stage-item">
                                        <p class="testimonial-stage-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque autem deserunt dolorum facilis fugit nihil officia, quidem rem rerum totam! Alias enim error illum libero nemo quasi quos sapiente, ut.</p>
                                        <h4 class="testimonial-stage-name green-color">hasan ali</h4>
                                        <p class="testimonial-stage-position">UX Designer</p>
                                        <img class="testimonial-stage-logo" src="img/testimonial/testimonial2.jpg" alt="">
                                    </div>
                                </li>
                                <li>
                                    <div class="testimonial-stage-item">
                                        <p class="testimonial-stage-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci aspernatur atque cum, error fuga illo maxime neque nobis placeat possimus, quas quia quisquam quo recusandae repellat soluta tempore unde voluptas!</p>
                                        <h4 class="testimonial-stage-name green-color">peter parker</h4>
                                        <p class="testimonial-stage-position">customer support</p>
                                        <img class="testimonial-stage-logo" src="img/testimonial/testimonial3.jpg" alt="">
                                    </div>
                                </li>
                                <li>
                                    <div class="testimonial-stage-item">
                                        <p class="testimonial-stage-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam dignissimos facere illum libero neque nulla reiciendis vel. A amet consequatur earum fugit itaque mollitia possimus quibusdam sequi, sit tempora vitae.</p>
                                        <h4 class="testimonial-stage-name green-color">bruce wayne</h4>
                                        <p class="testimonial-stage-position">developer</p>
                                        <img class="testimonial-stage-logo" src="img/testimonial/testimonial4.jpg" alt="">
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <a href="#" class="prev-stage">&lt;</a>
                        <a href="#" class="next-stage">&gt;</a>
                    </div>
                    <div class="navigation">
                        <div class="carousel testimonial-carousel-navigation">
                            <ul>
                                <li><img src="img/testimonial/testimonial1.jpg" alt=""></li>
                                <li><img src="img/testimonial/testimonial2.jpg" alt=""></li>
                                <li><img src="img/testimonial/testimonial3.jpg" alt=""></li>
                                <li><img src="img/testimonial/testimonial4.jpg" alt=""></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="gallery" id="gallery">
        <div class="container">
            <h2 class="section-title dark-gray-color">Gallery of best images</h2>
            <div class="gallery-grid">
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height3" src="img/gallery/gallery1.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height4" src="img/gallery/gallery2.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height3" src="img/gallery/gallery3.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height3" src="img/gallery/gallery4.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height4" src="img/gallery/gallery5.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height3" src="img/gallery/gallery6.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height3" src="img/gallery/gallery7.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width2 gallery-grid-item--height2" src="img/gallery/gallery6.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width2 gallery-grid-item--height2" src="img/gallery/gallery4.jpg"/>
                <img class="gallery-grid-item" src="img/gallery/gallery8.jpg"/>
                <img class="gallery-grid-item" src="img/gallery/gallery9.jpg"/>
                <img class="gallery-grid-item" src="img/gallery/gallery1.jpg"/>
                <img class="gallery-grid-item" src="img/gallery/gallery10.jpg"/>
                <img class="gallery-grid-item" src="img/gallery/gallery11.jpg"/>
                <img class="gallery-grid-item" src="img/gallery/gallery12.jpg"/>
                <img class="gallery-grid-item" src="img/gallery/gallery3.jpg"/>
                <img class="gallery-grid-item" src="img/gallery/gallery13.jpg"/>
                <img class="gallery-grid-item" src="img/gallery/gallery14.jpg"/>
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height3 hidden" src="img/gallery/gallery1.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height4 hidden" src="img/gallery/gallery2.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height3 hidden" src="img/gallery/gallery3.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height3 hidden" src="img/gallery/gallery4.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height4 hidden" src="img/gallery/gallery5.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height3 hidden" src="img/gallery/gallery6.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width3 gallery-grid-item--height3 hidden" src="img/gallery/gallery7.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width2 gallery-grid-item--height2 hidden" src="img/gallery/gallery6.jpg" />
                <img class="gallery-grid-item gallery-grid-item--width2 gallery-grid-item--height2 hidden" src="img/gallery/gallery4.jpg" />
                <img class="gallery-grid-item hidden" src="img/gallery/gallery8.jpg "/>
                <img class="gallery-grid-item hidden" src="img/gallery/gallery9.jpg"/>
                <img class="gallery-grid-item hidden" src="img/gallery/gallery1.jpg"/>
                <img class="gallery-grid-item hidden" src="img/gallery/gallery10.jpg"/>
                <img class="gallery-grid-item hidden" src="img/gallery/gallery11.jpg"/>
                <img class="gallery-grid-item hidden" src="img/gallery/gallery12.jpg"/>
                <img class="gallery-grid-item hidden" src="img/gallery/gallery3.jpg"/>
                <img class="gallery-grid-item hidden" src="img/gallery/gallery13.jpg"/>
                <img class="gallery-grid-item hidden" src="img/gallery/gallery14.jpg"/>
            </div>
            <div class="button-container">
                <div class="loader-container hidden">
                    <div class="loader"></div>
                </div>
                <a class="button green-background" href=""><img class="button-plus" src="img/general/button-plus.png" alt="">load more</a>
            </div>
        </div>
    </section>
    <footer class="footer" id="footer">
        <div class="container">
            <p class="footer-text">&#169; Copyright 2018 <span class="green-color">theHam</span> | All Rights Reserved</p>
        </div>
    </footer>
    <div class="modal-layer hidden">
        <div class="modal-container">
            <div class="modal">
                <div class="modal-block">
                    <h2 class="modal-title">Order your theme now!</h2>
                    <form class="modal-form" action="" name="form">
                        <input class="modal-form-input modal-field" type="email" name="email" placeholder="Your mail*"><span class="fas fa-at"></span>
                        <input class="modal-form-input modal-field" type="password" name="password" placeholder="Your password*"><span class="fas fa-lock"></span>
                        <input class="modal-form-button modal-field" type="submit" value="Order now">
                        <div class="modal-form-bottom">
                            <label class="modal-form-checkbox">
                                <input class="checkbox-remember" type="checkbox" name="remember">
                                <span class="checkbox-remember-custom"></span>
                                <span class="checkbox-remember-text">Remember me</span>
                            </label>
                            <a class="modal-form-link" href="">forgot password?</a>
                        </div>
                    </form>
                </div>
                <div class="modal-delimiter">or</div>
                <div class="modal-block">
                    <h2 class="modal-title"><span class="green-color">Subscribe and get more options!</span></h2>
                    <a class="modal-button modal-field facebook-button-background" href="#">
                        <span class="fab fa-facebook-f modal-social-logo"></span>
                        <span class="modal-button-text">Sign In with Facebook</span>
                    </a>
                    <a class="modal-button modal-field twitter-button-background" href="#">
                        <span class="fab fa-twitter modal-social-logo"></span>
                        <span class="modal-button-text">Sign In with Twitter</span>
                    </a>
                    <a class="modal-button modal-field google-button-background" href="#">
                        <span class="fab fa-google modal-social-logo"></span>
                        <span class="modal-button-text">Sign In with Google+</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="scroll-top-layer hidden">
        <div class="scroll-top-container">
            <a class="scroll-top-button fas fa-arrow-circle-up" href="#header"></a>
        </div>
    </div>
</body>
</html>



